.closer_videopopup{
    position: absolute;
    display: table-cell;
    right: 2%;
    top: 2%;
    font-size: 32px;
    text-align: center;
    vertical-align: middle;
    padding: auto;
    cursor: default;
    background: none;
    border: none;
    color: #ffffff;
    z-index: 100004;

}
.opct{
    position: fixed;
    z-index: 100000;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    bottom: 0;
    right: 0;
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity: 0.9;
}
.videCont{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin: auto;
    max-width: 720px;
    height: 0;
    height: auto !important;
}
video{
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    opacity: 1 !important;

}

.redbold{
font-weight:bold !important;
color:#ed1c24 !important;
}

.bluebold{
font-weight:bold !important;
color:#00758e !important;
}
.blueboldn{
font-weight:bold !important;
}

p.large{
    font-weight: bold;
    font-size: 3rem;
    color: #4d4d4d;
    line-height: 1.3;
    max-width: 700px;
    margin-top:20px;
}
p.largen{
    font-size: 3rem;
    color: #4d4d4d;
    line-height: 1.3;
    max-width: 700px;
    margin-top:20px;
}
@media (max-width:960px) and (min-width:0px) {
.banner--img{display:none;}
.bgimg{display:block}
.banner--angle.banner--angle--long.banner--parallax .banner--content--wrap {left: 0;width:90%;}
.banner--angle.banner--angle--long.banner--parallax:before{display:none;}
.component--wrap, .banner.banner--simple .banner--content--wrap {width:93%;max-width:95%}
.banner { background: #fff;}
.banner.banner--angle.banner--angle--long.banner--parallax{	background: #f4f4f4;width:100%}
.banner.banner--angle.dark.banner--angle--long.banner--parallax{	background: #c4d2d6;}
.section--main.banner{ margin-bottom:0;}
	.banner--main{background-color:#000;}
	.nowrap{white-space: normal;word-break: keep-all}
	.vidbutton{display:none}

}
.ctadown #arrow_right{
    fill:#fff;
    -webkit-transition: .1s;
    transition: .1s;
}
.ctadown:hover  #arrow_right{
    fill:#00758f;
}
.button{

background-color: #00758f;

border-right: 0;
color: #fff;
padding: 1rem;
text-align: center;
font-size: 2rem;
font-weight: 700;
	width:205px;
	 border: 2px solid #00758f;
}

.button:hover{background-color: #fff;border: 2px solid #00758f;
color: #00758f;}

body{font-size:2rem;}

.carousel--content p{font-size:1.5rem;}

.slidermenudiv{margin-top:0px;margin-bottom:20px;display:table;width:100%}
.slidermenuitem{border-bottom:1px solid #dce3e4;border-right:1px solid #dce3e4;font-size:10px;display:table-cell;text-align:center;cursor:pointer;}
.slidermenuitem.active{ color:#00758f; border-bottom:none;}
.section--main.banner{pointer-events:none}
.banner--content{pointer-events:auto}
.vidbutton{width:50%;height:240px;position:absolute;pointer-events:auto;background-color:rgba(0,0,0,0);top:0px;}
.video6, .video12 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 23%;
    background-image: url('https://www.oracle.com/a/ocom/img/dc/playbtn.png');
}
.video8, .video10 {
    background-repeat: no-repeat;
    background-position: center 60px;
    background-size: 23%;
    background-image: url('https://www.oracle.com/a/ocom/img/dc/playbtn.png');
}
@media (max-width: 1500px) {
    .video6, .video12 {
        background-position: center 20px;
        background-size: 22%;
    }
    .video8, .video10 {
        background-position: center 39px;
        background-size: 22%;
    }
}
@media (max-width: 1267px) {
    .video6 {
        background-position: 260px 40px;
        background-size: 20%;
    }
    .video12 {
        background-position: 260px 35px;
        background-size: 20%;
    }
    .video8 {
        background-position: 260px 45px;
        background-size: 20%;
    }
    .video10 {
        background-position: 260px 60px;
        background-size: 20%;
    }
}
@media (max-width: 959px) {
    .video6, .video12 {
        background-image: none;
    }
}
.video1, .video2, .video3, .video4, .video5,
.video6, .video7, .video8, .video9, .video10,
.video11, .video12, .video13, .video14, .video15{cursor:pointer};
